Subject: Fwd: letter to Mr. Sarpong [SALAW-LIVE.FID1837253]
From: Katerina Perepech <[email-masked]>
To: Nima <[email-masked]>
Date: Mon, 6 Oct 2025 10:13:07 +0000

Begin forwarded message:

From: Stan Harris <[email-masked]>
Date: 21 June 2023 at 15:04:57 BST
To: Katerina <[email-masked]>
Subject: FW: letter to Mr. Sarpong [SALAW-LIVE.FID1837253]

Hi Katerina
I have amended the last paragraph below.  Have a read then I’ll get it off later today.
Kind Regards
Stan

From: Katerina <[email-masked]>
Sent: Tuesday, June 20, 2023 8:33 PM
To: Stan Harris <[email-masked]>
Subject: Re: letter to Mr. Sarpong [SALAW-LIVE.FID1837253]

Dear Stan,

Thank you very much for drafting this email. I am in complete agreement with its contents.

However, I would like to suggest a slight modification to the last paragraph. The clarification pertains to the reason behind Al Sarpong's failure to pay the ground rent, which was not due to a deliberate avoidance of payment on his part. Instead, the situation arose because I have chosen not to invoice him for a period of two years. This decision was made in order to prevent further escalation of the ongoing conflict.

I would appreciate if you could rephrase this

paragraph accordingly.

I am really grateful for your ongoing support with in this matter. Thank you for your help and attention.

Best wishes

Katerina

On Tue, 20 Jun 2023 at 13:44, Stan Harris <[email-masked]<mailto:[email-masked]>> wrote:
Dear Katerina
Please have a look at the email below:

Dear Mr Sarpong
WITHOUT PREJUDICE

Many thanks for your email of the 15th and both my Clients and I are grateful for you setting out your position.  In particular , moving forward , an agreement that working together and reaching agreement, wherever possible before any action is taken , is clearly in both your interest and our Clients.

We have seen the exchange of email with the director of our Client company last month and our Client does not accept the answers you have given especially as, there is no adequate reason given for the random payment to Mr. Whitbread rather than the Company that undertook the work. We have advised our Client that as there is evidence at Companies House that the Company was going to be struck off (the action was recently suspended) the payment to Mr. Whitbread is even more suspicious . Mr. Whitbread is neither a shareholder nor  director of Solution Roofing Limited.

That plus the absence of any competitive quotes, and to be clear our Client’s view that the invoice for  £3500 was wholly unreasonable has resulted in our Client not accepting your demands for half the sum invoic3ed by the roofers.  However our Client wishes to resolve the issue of the roof repairs and is prepared to accept that £1000 might have been justified to undertake the necessary repairs, and our Clients are prepared to pay half this sum , namely £500 in full and final settlement.

Our Client has not invoiced you for the last two years for  the annual ground rent at £250 per year notwithstanding your obligation to pay the ground rent whether or not it is demanded.  However, in consideration of you accepting the sum of £500 our Client swill regard the nonpayment of rent as offsetting your claim for reimbursement of the monies you spent  to bring matters to a close.

We look forward to hearing from you that this matter is now settled.

Stan Harris
Consultant

Mobile:  +44 (0) 7879 816050
DDI: +44 (0) 1727 798000
F: +44 (0) 1727 798002
E: [email-masked]<mailto:[email-masked]>

We have once again been recognised as a Top Tier firm in The Legal 500 guide and a Top Ranked firm in Chambers guide.

Click here to view SA Law’s Privacy Notice.<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2fprivacy-notice%2f&c=E,1,XKl_HXupO0lfZR7Zcdi5pH_C9zBzLSs0iDvdnBF3gPj1IzyvsN6mC_xNaF2ydMBnw9z3Xe7evRxMou0EsvbzQFdDmck6E_4Wk4D_TU56zQ,,&typo=1>
SA Law LLP | salaw.com<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2f&c=E,1,JE8tTAurdQU50gmB9qmF0HbKfeQJ18YK_k409euC2pMox0KK8QjiZNbRIPoQQ5kCO5Ka4PESo7WH9beY7owiVGL9fMrI4bzpsfW7Cbkx&typo=1>
Gladstone Place, 36-38 Upper Marlborough Road,<https://www.google.com/maps/search/36-38+Upper+Marlborough+Road,+St+Albans,+Hertfordshire+AL1+3UU?entry=gmail&source=g> St Albans, Hertfordshire AL1 3UU<https://www.google.com/maps/search/36-38+Upper+Marlborough+Road,+St+Albans,+Hertfordshire+AL1+3UU?entry=gmail&source=g>
T +44 (0)1727 798000 | DX 122730 St Albans 10
Also operating from: 91 Wimpole Street, London W1G 0EF<https://www.google.com/maps/search/91+Wimpole+Street,+London+W1G+0EF?entry=gmail&source=g> | T +44(0)20 7183 5683

Twitter<https://twitter.com/SA_Law> |Instagram<https://www.instagram.com/sa_lawllp/?hl=en> |LinkedIn<https://www.linkedin.com/company/sa-law-st-albans-london/> |Facebook<https://www.facebook.com/SA-Law-363485170355887/C:/Users/vthomson/Documents/19-06-15-SA-Law-party>

SA Law is carefully monitoring the evolving coronavirus situation.
We have taken appropriate actions with the wellbeing of our clients, colleagues and our wider community being foremost in our minds.
Our actions include increasing home working for lawyers and business operations staff.
If you have questions related to communication with our teams, service expectations or essential meetings, please click here<https://linkprotect.cudasvc.com/url?a=https%3a%2f%2fsalaw.com%2fviews-insights%2fsa-law-response-to-covid-19-pandemic%2f&c=E,1,lhwTGX7C5eJNSyHkZ9DHEPbzV1vtu_BMkGesO8E44lWQqi2Sr-aZRX1oiDEKRzorI-oO1DWVplIEfrmC1fiJEo70LbSqj0PVv6o7if6I&typo=1>.

*******************************************************

This e-mail has been sent from SA Law LLP at Gladstone Place, 36 - 38 Upper Marlborough Road, St Albans, Hertfordshire, AL1 3UU<https://www.google.com/maps/search/36+-+38+Upper+Marlborough+Road,+St+Albans,+Hertfordshire,+AL1+3UU?entry=gmail&source=g>.

On 3rd April 2018 Leigh Davis merged with SA Law. The merger is all about shared and complementary strengths. The two firms share a common culture, a dedication to technical excellence and high standard of client care.

**IMPORTANT NOTE** We are very aware of the increased threat of Cyber Fraud in particular with regard to details relating to bank accounts. We are mindful of examples where some solicitors firms have been targeted by fraudsters to divert funds. Please note that it is not intended that our Bank details will change during the course of this transaction and if they do we will notify you accordingly. In such circumstances we would ask that you refer back to us, by telephone, to ratify the legitimacy of such amended details before undertaking any transfer of funds to our account. We will not accept any responsibility for funds transferred into an incorrect account.

This message and any attachments are confidential. They are intended for the addressee only. Access to this e-mail by anyone else is not authorised. Unauthorised recipients may not copy this message or its attachments. If you have received this e-mail in error please notify us immediately, destroy any copies and delete it from your computer system. Whilst this message and any attachments have been scanned for known viruses prior to leaving the SA Law network, the recipient should check this email for viruses as SA Law cannot guarantee the security of this message.

SA Law LLP, trading as SA Law, is a limited liability partnership authorised and regulated by the Solicitors Regulation Authority (SRA Number 421442) and is registered in England number OC311332. A list of members is open for inspection at this office.
VAT Number 857 0205 35

Solicitors Regulation Authority's rules can be found at www.sra.org.uk/code-of-conduct.page<http://www.sra.org.uk/code-of-conduct.page>

*******************************************************

Scanned by Barracuda email security

*******************************************************
--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<https://linkprotect.cudasvc.com/url?a=http%3a%2f%2fwww.kgplondon.com&c=E,1,tvr8Dthx0xwDVwvvlDxtdqJiV8tPIBJc-1bPyF7v8i_4yVxCdL5e3lxOKvBjuYnxByHLVzKshsXsf2fttHWFoRedXUV19NB71Bm0hbpBhw,,&typo=1>